[setting]
StartWithWindows=0
StopWhenBattary=1
SilentDefrag=1
NotShowSSDDefault=1
AutoCheckUpdate=1
CloseMinimize=0
EnableTrayPrompt=0
EnableExclude=0
ExcludeSize=6
Language=English
EnableBoottime=0
BoottimeDefragVolumes=
MaxLogFileCount=5
ShowRemovableDrive=0
Transparency=255
Theme=0
LastAutoDefrag=0
EnableAutoDefrag=0
EnableCpuLimit=1
CpuLimitValue=60
EnableAutoIdleTime=0
AutoIdleTime=5
AutoDefragVolumes=
EnableSchedule=0
DefragType=0
ScheduleDefragVolumes=
UseColorChallengeMap=0
LastSelectedVolumes=C:;
MaxSize=0
WindowLeft=585
WindowTop=242
WindowWidth=750
WindowHeight=555
ShowProfuture=0
ShowActionCenter=1
ShowProfutureCount=0
EnableDiskSpeed=0
SmartDefragTheme=0
AlphaBlendValue=0
EnableDMC=0
DefragRate=1
ReplaceDefaultFrag=0
EnableVSS=0
ShowShellMenu=0
EnableSilentMode=1
CheckedVolume=

[SmartDefrag]
EnableSmartDefrag=0
EnableCpuLimit=0
CpuLimitValue=8
EnableAutoIdleTime=0
AutoIdleTime=5
AutoDefragMethod=0
ChooseVolumes=
AutoDefragType=0

[Schedule]
EnableSchedule=0
DefragType=0
scheduledisk=
ScheduleDefragType=0
ScheduleVolume=
ShowSchduleTips=1
ShutdownPC=0

[AutoUpdate]
AutoUpdate=0
AutoProxyType=1
AutoProxyHost=
AutoProxyPort=
AutoProxyName=
AutoProxyPass=

[UserActive]
InstallDate=2021-05-31
StartCount=1
LastStartDate=2021-05-31

[BootTimeDefrag]
BootTimeDefragType=0
BoottimeDefragMethod=3
BoottimeDefragValue=7
MaxLogFileCount=5
C=0

[AutoAnalyze]
C=0
EnableAutoAnalyze=0
EnableAACpuLimit=0
AAIdleTime=5
AACpuLimitValue=8

[JunkFileClean]
JunkFileSize=3
EnableDOD=0
DeleteWeek=1
EnableCleanUp=0

[Junk File Removal]
RemoveDay=7
0_RecycleBin=0
0_WindowsTempFiles=1
0_IETempFiles=0
0_WindowsLogFiles=1
0_WindowsErrorReporting=1
0_IISLogFiles=1
0_WindowsAutoupdateCache=0
0_SoftwareInstallFile=0
0_WindowsFontCache=0
1_OtherExplorerMRUs=1
1_Clipboard=1
1_MemoryDumps=0
1_ChkdskFileFragments=1
1_DNSCache=1
1_OldPrefetchData=0
2_MenuOrderCache=0
2_TrayNotificationsCache=0
2_WindowSizeLocationCache=0
2_UserAssistHistory=0
2_ThumbnailCache=1
2_TaskbarJumpLists=0

[ProMode]
ProFMode=1
LastProFModeDate=12/30/1899
LastShowProMode=1

[ShellUpdate]
EnableCheckUpdateTask=0

[InterFace]
Color[0]=12825516
Color[1]=15722479
Color[2]=12632256
Color[3]=13523233
Color[4]=39168
Color[5]=4227327
Color[6]=2894892
Color[7]=2702567

